﻿--[[
bossnames.en.lua
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]
--[[

-- Translated and maintained by Arith Hsu (arithmandarjp at yahoo.co.jp)
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.dyndns.org/
--
-- Last Updated: 11/29/2007

--]]
if (GetLocale() == 	"zhTW") then

local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");

	AtlasLootBossNames["AuchShadowLabyrinth"] = {
		"煽動者黑心".." ("..BabbleZone["Shadow Labyrinth"]..")";
		BabbleBoss["Grandmaster Vorpil"].." ("..BabbleZone["Shadow Labyrinth"]..")";
		BabbleBoss["Murmur"].." ("..BabbleZone["Shadow Labyrinth"]..")";
	};

	AtlasLootBossNames["CFRSerpentshrineCavern"] = {
		BabbleBoss["Leotheras the Blind"].." (蒸汽洞窟)";
		BabbleBoss["Fathom-Lord Karathress"].." (蒸汽洞窟)";
		BabbleBoss["Lady Vashj"].." (蒸汽洞窟)";
	};

	AtlasLootBossNames["CoTOldHillsbradFoothills"] = {
		BabbleBoss["Epoch Hunter"].." (希爾斯布萊德丘陵舊址)";
	};

	AtlasLootBossNames["CoTTheBlackMorass"] = {
		BabbleBoss["Aeonus"].." (黑色沼澤)";
	};
end
